/* DOMAIN: brasserieo.lu */

/* 
GOLD: D4AF37
BLUE: 95D9F4
*/

@import url(https://fonts.googleapis.com/css?family=Poppins:300,500);

body																									{ background:#666 url('/_res/bg-bow.png') top center no-repeat; color:#FFF; font-family:'Poppins', sans-serif; font-size:16px; font-weight:300; line-height:1.3em; }
textarea																							{ font-size:14px; }

h1, h2, h3																						{ font-weight:300; letter-spacing:0.035em; text-transform:uppercase; }
h1																										{ color:#95D9F4; font-size:26px; }
h2																										{ font-size:21px; }
h3																										{ color:#95D9F4; font-size:18px; }

h1:first-child,
h2:first-child,
h3:first-child																				{ margin-top:0; }

a, a:active, a:focus																	{ color:#95D9F4; text-decoration:none; }
a:hover																								{ color:#95D9F4; text-decoration:none; }

img.pull-left																					{ margin:2px 15px 15px 0; }
img.pull-right																				{ margin:2px 0 15px 15px; }

p:last-child																					{ margin-bottom:0; }

hr																										{ border-color:#95D9F4; clear:both; margin-left:10%; margin-right:10%; }

td																										{ padding: 2px 10px 2px 0; }
td:first-child																				{ color:#BBB; font-weight:500; }
tr:nth-child(odd)																			{ color:#DDD; }


.glyphicon																						{ font-size:0.8em; }

/* NAVIGATION */
.navbar-default																				{ background:transparent; border:0 none; border-radius:0; box-shadow:none; min-height:0; }
.navbar-default .navbar-nav > li > a									{ color:#FFF; text-shadow:none; }
.navbar-default .navbar-nav > li > a:hover						{ color:#FFF; }


/* CONTENT */

.content .row																					{ margin-bottom:1em; }

.content .textblock																		{ margin-bottom:3em; }
.content .textblock img																{ max-width:100%;}
.content .textblock p																	{ clear:both; overflow:hidden; }
.content .form																				{ }
.content .gmap																				{ height:400px; }

/* IMG ROW */
.img-row                                              { }
.img-row.col-3                                        { float:left; margin-left:5%; width:30%; }
.img-row.col-3:first-of-type                          { margin-left:0; }

/* CONTACT BOX*/
.content .col-md-4 .textblock h2											{ color:#95D9F4; }
.content .col-md-4 .textblock h3											{ color:#95D9F4; margin-bottom:0; text-align:right; }

.content .col-md-4 .textblock:first-child							{ background-color:rgba(79,56,46,0.75); padding:1.5em; }

.content .col-md-4 .textblock:nth-child(2)						{ background-color:transparent; text-align:center; }
.content .col-md-4 .textblock:nth-child(2) img				{ max-width:100%; }
.content .col-md-4 .textblock:nth-child(2) .galogo		{ max-width:65%; }



/* MENUS */
body.la-carte .textblock															{ text-align:center; }
.content .row .menu                                   { }
.content .row .menu .textblock												{ text-align:center; }
.content .row .menu .textblock em											{ color:#BBB; }

/* SOIRÉES */
.content .textblock.soirees														{ text-align:center; }

/* FORM */
.content .form .req label:after												{ color:red; content:" *"; }
.content .form input.email														{ display:none; }

.content .form label																	{ font-size:14px; font-weight:300; }
body.reservation .form_content .form-group:nth-of-type(1)		{ display:inline-block; margin-right:3%; width:30%; }
body.reservation .form_content .form-group:nth-of-type(2)		{ display:inline-block; margin-right:3%; width:20%; }
body.reservation .form_content .form-group:nth-of-type(3)		{ display:inline-block; width:70px; }
body.reservation .form_content .form-group:nth-of-type(4)		{ display:inline-block; width:70px; }
body.reservation .form_content .form-group:nth-of-type(4) label	{ display:none; }
body.reservation .form_content .form-group:nth-of-type(6)		{ display:inline-block; margin-right:3%; width:47%; }
body.reservation .form_content .form-group:nth-of-type(7)		{ display:inline-block; width:47%; }
body.reservation .form_content .intro									{ margin:1em 0; }
body.reservation .form_content button[type="submit"]	{ background:#95D9F4; border:0; border-radius:0; color:#FFF; display:block; margin:2em auto; padding:10px 30%; text-shadow:none; }
.ui-datepicker-div																		{ z-index:1000; }

.btn.res																								{ background:#95D9F4; border:0; border-radius:0; color:white; display:block; font-size:21px; font-weight:300; max-width:400px; padding:15px 0 10px;text-shadow:none; width:100%; }
.btn.res .glyphicon																			{ display:block; font-size:26;}

/* CAROUSEL */
.carousel																							{ margin-bottom:2em; position:relative; }
.carousel:before																			{ border:10px solid rgba(255,255,255,0.5); bottom:0; content:""; left:0; display:block; position:absolute; right:0; top:0; z-index:1; }
/*.carousel:after																				{ border:10px solid #f2e4b7; bottom:-10px; content:""; left:-10px; display:block; position:absolute; right:-10px; top:-10px; z-index:1; }*/

.carousel-control, .carousel-indicators								{ display:none; }

/* MODAL WINDOW */
.ct_modal 																						{ color:#666; font-size:0.8em; }
.ct_modal h2																					{ font-size:1.3em; }


/* FOOTER */

footer .container																			{ font-size:12px; margin:2em auto; padding:2em; position:relative; text-align:center; }
footer .container:before															{ border-top:4px solid rgba(149,217,244,0.75); content:""; display:block; left:15px; position:absolute; right:15px; top:-4px; }
footer .container:after																{ border-top:1px solid rgba(102,102,102,0.3); content:""; display:block; left:15%; position:absolute; right:15%; top:5px; }


@media (max-width: 767px){
	header																							{ display:none; }
	.navbar-brand																				{ height:auto; padding:8px 15px; }
	.navbar-brand .logo																	{ float:left; margin-right:10px; }
	.navbar-brand span																	{ display:none; }
	img.pull-left, img.pull-right												{ display:block; float:none !important; margin:1em 0; max-width:100%; } 
}

@media (min-width: 768px){
	header																								{ height:220px; }
	.navbar-brand 																				{ display:none; }
	header .logo																					{ display:inline-block; left:70px; position:relative; top:40px; }
	header .logo img																			{ width:75%; }
	
	
	.navbar-nav > li > a																	{ padding-top:12px; padding-bottom:12px; }
	
	.navbar-default																				{ height:0; margin:0; }
	.navbar-default .container														{ position:relative; }

	.navbar-default .navbar-nav														{ left:60%; position:absolute; top:-200px; }
	.navbar-default .navbar-nav > li											{ display:block; float:none; font-size:18px; position:relative; }

	.navbar-default .navbar-nav > li:nth-child(1)					{ padding-left:143px; }
	.navbar-default .navbar-nav > li:nth-child(1):before	{ content:"—"; color:#95D9F4; left:163px; position:absolute; top:34px; }

	.navbar-default .navbar-nav > li:nth-child(2)					{ padding-left:101px; }
	.navbar-default .navbar-nav > li:nth-child(2):before	{ content:"—"; color:#95D9F4; left:121px; position:absolute; top:34px; }

	.navbar-default .navbar-nav > li:nth-child(3)					{ padding-left:53px; }
	.navbar-default .navbar-nav > li:nth-child(3):before	{ content:"—"; color:#95D9F4; left:87px; position:absolute; top:34px; }






	img.pull-left, img.pull-right													{ max-width:47% !important; }
	
	body.reservation .form_content .form-group:nth-of-type(1)		{ margin-right:4.2%; width:30%; }
	body.reservation .form_content .form-group:nth-of-type(2)		{ margin-right:4.2%; width:20%; }
	body.reservation .form_content .form-group:nth-of-type(6)		{ margin-right:3.2%; width:48%; }
	body.reservation .form_content .form-group:nth-of-type(7)		{ width:48%; }
	
	
	
}

@media (min-width: 992px){
	.container																					{ width:970px; }
	header .logo																				{ left:110px; }
	.navbar-default .navbar-nav													{ left:67%; }
}
